登录  免费注册
当前位置:首页 > 漏洞详细信息

NETGEAR中间人攻击漏洞

 关注(0)  
CNVD-ID CNVD-2020-30829
公开日期 2020-06-01
危害级别 中 (AV:N/AC:H/Au:N/C:N/I:C/A:N)
影响产品 NETGEAR R6400
NETGEAR R7000P
NETGEAR R8000
NETGEAR R6350
NETGEAR XR300
NETGEAR R6850
NETGEAR XR500
CVE ID CVE-2020-13245
漏洞描述 NETGEAR R7000是美国网件(NETGEAR)公司的一款无线路由器。

NETGEAR R7000 1.0.9.6_1.2.19版本至1.0.11.100_10.2.10版本中存在安全漏洞,该漏洞源于缺少SSL证书验证。攻击者可通过实施中间人攻击利用该漏洞向路由器发送恶意的固件更新。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:
https://www.netgear.com/
厂商补丁 NETGEAR中间人攻击漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-05-29
收录时间 2020-06-01
更新时间 2020-06-01
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论